Rwanda RAMS - Bug #1592

have to re-execute the PMS processes and generate the outputs for reports
16/01/2025 12:04 PM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: High Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Process>HDM 4 and Simplified

have to re-execute the PMS processes and generate the outputs for reports

History

#1 - 16/01/2025 12:07 PM - Sandhya Yarlagadda

PMS>Process>HDM 4 and Simplified have to re-execute the PMS processes and generate the outputs for reports

#2 - 21/01/2025 12:54 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

Ready to QA

#3 - 21/01/2025 02:52 PM - Kalyan Battula
- Assignee changed from Kalyan Battula to Sandhya Yarlagadda

execute the PMS processes and generate the outputs for reports is working
execute PMS processes is failing for cross section ,surface type ,Terran, Pavement width

#4 - 21/01/2025 02:56 PM - Kalyan Battula
output Tabels

#5 - 21/01/2025 03:40 PM - Sandhya Yarlagadda
- Status changed from In Progress to Ready for StgDmo
